body.blog {
  article {
    position: relative;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;

    &.post {
      .post-content {
        padding-top: 3em;
      }
    }
  }

  &.home {
    padding: 1.2em 0;
    border-bottom: 1px solid rgba($theme-secondary, .2);
    @media (min-width: 768px) {
      margin: 0 3em;
    }
  }

  a {
    color: $blog-secondary;

    &:hover {
      color: $theme-primary;
    }
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: $blog-primary;
  }

  h2 {
    margin-top: 30px;
  }

  hr {
    @include gradient-left-3-colors($blog-primary, rgba(207,215,230,0));
    margin: 68px auto 6px auto;
    max-width: 840px;
    height: 1px;
    border: 0;
  }

  .post-meta {
    position: relative;
    text-align: center;
    font-size: 12px;
    margin-bottom: 4em;
    color: #96A3B6;

    .avatar {
      position: relative;
      top: -1px;
      margin-right: 8px;
      display: block;
      width: 20px;
      height: 20px;
      border-radius: 50%;
      box-shadow: 0 0 0 1px rgba(207,215,230,0.8), 0 1px 2px rgba(89,105,129,0.2);
      border: 1px solid $white;
    }

    .post-meta-content {
      position: relative;
      z-index: 2;
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      background: $white;
      padding: 0 8px 0 10px;

      time {
        margin-right: 10px;

        &::after {
          display: inline-block;
          vertical-align: middle;
          margin-left: 8px;
          content: '';
          width: 3px;
          height: 3px;
          border-radius: 50%;
          background: $blog-primary;
        }
      }

      .author {
        margin-right: 8px;
      }
    }

    .post-category {
      padding: 0.2em 0.6em;
    }

    hr {
      position: absolute;
      top: 11px;
      left: 0;
      right: 0;
      z-index: 1;
      margin: 0;
    }
  }

  .excerpt {
    padding-top: 1.2em;
  }

  .badge {
    line-height: 12px;
    margin-right: 8px;
    padding: 2px 6px 2px 6px;
    color: $white;
    font-size: .8em;
    background: #CFD7E6;
    border-radius: 4px;
    -webkit-transition: ease-in-out .1s;
    transition: ease-in-out .1s;
    @include gradient-top-left-2-colors($blog-primary, $blog-secondary, $blog-dark);
    opacity: 1;

    &:hover {
      opacity: .9;
      color: $white;
    }
  }

  .categories .badge:last-child {
    margin-right: 0;
  }

  .search-form {
    float: right;
    margin-top: 70px;
    margin-left: 20px;

    button.search-button {
      border: 0;
    }
  }
}
